### Constructor

# PapersDocument CertificateInfo new

#### Declaration [src]

    PpsCertificateInfo*
    pps_certificate_info_new (
      const char* id,
      const char* subject_common_name
    )

#### Description

No description available.

#### Parameters

`id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`subject_common_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PpsCertificateInfo`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.